@font-face { font-family: helvetica; src: url('fonts/HelveticaNeueLTStd-Lt.otf'); }

.navbar {

    position: fixed;

    min-height: 82px;

    margin-bottom: 0px;

}

.navbar-default {

    background-color: #1a1a1a;
	z-index:99999;

}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {

    color: #FDFDFD;

    background-color: transparent;

}

.navbar-default .navbar-nav>li>a {

    color: #e3e0e0;

    text-transform: uppercase;

    font-size: 14px;

    margin: 23px 0px 4px 0px;

    font-weight: lighter;

    letter-spacing: 0.9px;

}

.navbar-default .navbar-nav>li>a:hover{

    color:#fff;

}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {

    color: #E3E0D9;

    background-color: transparent;

}

.for-cart {

    margin: 27px 2px 2px 58px;

    font-size: 28px;

}

.for-cart i {

    color: #fff;

}

.for-cart i:hover {

    color: #ccc;

}

img:hover{

    transition: all 0.7s ease;

}

a:hover{

    transition: all 0.7s ease;

    text-decoration: none;

}

i:hover{

    transition: all 0.7s ease;

    text-decoration: none;

}









/*************************************           NAVBAR END *************************************/







.slider{

    background-color: #dadad2;

}

.text-before-slider {

    text-align: center;

    text-transform: uppercase;

}

.text-before-slider h2 {

    color: #333333;

    padding: 62px 0px 68px 0px;

    font-weight: lighter;

    letter-spacing: 5px;

    font-size: 34px;

}

.button-for-more {

    text-align: center;

    margin: 30px auto;

}

.button-for-more .btn-danger {

    background-color: #DADAD2;

    font-size: 15px;

    color: #101010;

    font-weight: 600;

    padding: 20px 44px;

    letter-spacing: 3px;

    border: 1px solid #DADAD2;

}

.row {

    margin: 0 auto;

}

.pad-right-zero{

    padding-right: 0px;

}

.pad-left-zero{

    padding-left: 0px;

}

.pad-zero{

    padding: 0px;

}

.content-new .text-before-slider {

    text-align: left;

}

.content-new .text-before-slider {

    text-align: left;

    margin-left: 51px;

}

.about-content h5 {

    letter-spacing: 1px;

    line-height: 21px;

    font-size: 14px;

}

.content-new .text-before-slider h2 {

    margin-bottom: -36px;

}

.img-content img:hover {

    transform: scale(1.1);

}

.img-content img {

    margin: 0 0 20px 0;

    border-radius: 50%;

    transform: scale(1);

    cursor: pointer;

}

.img-content{

    text-align: center;

}

.content-new .col-sm-5 .text-before-slider {

    margin-left: 54px;

}

.read-more a {

    padding: 20px 32px;

    letter-spacing: 2px;

    font-weight: 700;

    color: #4B4B4B;

    border: 1px solid #4B4B4B;

    font-size: 15px;

}

.read-more {

    text-align: right;

    margin: 45px auto;

}

.read-more-2 a {

    padding: 20px 32px;

    letter-spacing: 2px;

    font-weight: 700;

    color: #4B4B4B;

    border: 1px solid #4B4B4B;

    font-size: 15px;

}

.read-more-2 {

    text-align: right;

    margin: 45px auto;

}

.read-more a:hover {

    background-color: #4B4B4B;

    color: #fff;

}

.read-more-2 a:hover {

    background-color: #4B4B4B;

    color: #fff;

}

.read-more-2 {

    text-align: center;

    margin: 39px auto;

}

#google-map {

    height: 440px;

}

.contact-heading h3 {

    letter-spacing: 2px;

    padding: 20px 0px 30px 0px;

}

.addrees i.fa-home {

    color: #333333;

    font-size: 19px;

    border: 1px solid #333;

    padding: 8px 9px;

    border-radius: 50%;

    float: left;

    margin-right: 17px;

}

.addrees {

    float: left;

    width: 100%;

    margin-bottom: 20px;

    margin-left: 10px;

}

.addrees i.fa-phone {

    color: #333333;

    font-size: 19px;

    border: 1px solid #333;

    padding: 8px 9px;

    border-radius: 50%;

    float: left;

    margin-right: 17px;

}

.addrees i.fa-phone {

    color: #333333;

    font-size: 19px;

    border: 1px solid #333;

    padding: 8px 9px 6px 10px;

    border-radius: 50%;

    float: left;

    margin-right: 17px;

}

.addrees h5 {

    margin-top: 11px;

    letter-spacing: 1px;

    font-size: 14px;

}

.addrees i:hover {

    background-color: #333;

    color: #fff;

}

.addrees i {

    cursor: pointer;

}

.contact-us {

    background-color: #DADAD2;

}

.social-icons {

float: right;
width: 18%;
margin-top: 20px;
margin-left: 50px;

}

.social-icons i {

    font-size: 18px;

    background-color: #333;

    padding: 10px 13px;

    border-radius: 50%;

    color: #DADAD2;



}

.social-icons i.fa-facebook {

    padding: 14px 18px 14px 18px;


}

.social-icons i.fa-twitter {

    font-size: 18px;

   padding: 14px 18px 14px 18px;

}

.social-icons i:hover {

    background-color: #DADAD2;

    color: #333;

}

.social-icons li {

    display: inline-block;

    margin-left: 9px;

}

.comment-form textarea {

    min-height: 194px;

    padding-top: 31px;



}

.comment-form .form-control {

    background-color: #fafafa;

    border-radius: 0;

    -webkit-border-radius: 0;

    -moz-border-radius: 0;

    border: none;

    box-shadow: none;

    height: 48px;

}

.form-control {

    margin-bottom: 15px;

    color: #A19E9E !important;

    letter-spacing: 2px;

    padding-left: 25px;

    font-style: italic;

    font-size: 15px;

    font-weight: lighter;

}

.form-group {

    float: left;

    width: 100%;

}

.social-icons i.fa-instagram {

   padding: 14px 18px 14px 18px;

    font-size: 20px;

}

button#submit {

    padding: 14px 31px;

    background-color: #333;

    color: #fff;

    border-radius: 0px;

    letter-spacing: 2px;

    font-size: 14px;

}

.comment-form h3 {

    margin-left: 14px;

}

.footer {

    background-color: #1A1A1A;

    color: white;

    letter-spacing: 1.5px;

    text-align: center;

    padding: 20px 0px;

    border-bottom: 2px solid #DFDFDF;

}

.footer-conetent h5 {

    margin: 14px auto;

}

.button-for-more .btn-danger:hover {

    color: #DADAD2;

    background-color: #333;

    transition: all 0.5s ease;

}

.slider {



    margin-top: 80px;

}

.single-header {

margin-top: 80px;

background: #DADADA;
margin-bottom:14px;

}

element.style {

}

.header-content {

float: left;

width: 35%;

margin: 40px 0 30px 0;

}

element.style {

}

.header-content-text {

margin: 45px 0 20px 0;

}

.header-content-text h2 {

letter-spacing: 2px;

font-size: 28px;

}

.single-content-img img {

width: 1150px;

height: 590px;

}

.single-content-img{

	margin-top:20px;

}

.single-photo-content {

    background: #DADADA;

    width: 100%;

}

.heading-single {

    letter-spacing: 2px;

    margin: 22px auto;

}

.for-center {

    text-align: center;

}

.btn-for-cart {

    text-align: center;

}

button.btn-group {

    margin: 9px 0 0 0;

    padding: 14px 50px;

    background: rgba(0, 0, 0, 0);

    letter-spacing: 2px;

    border: 1px solid;

}

.new-single h5 {

    margin-bottom: 30px;

}

.related-products{

    text-align: center;

    margin: 40px 0 0px 0px;

}

.products-related img{

    max-width: 100%;

}

.product-name {

    text-align: center;

    background-color: #DADAD2;

}

.product-name h3 {

    padding: 25px 20px;

}

.product-name h3 {

    padding: 25px 20px;

    color: #333;

    letter-spacing: 2px;

}



.products img {

    height: 249px;

}

.products img{

    border-top-left-radius: 5px;

    border-top-right-radius: 5px;

}

.product-name{

    border-bottom-left-radius: 5px;

    border-bottom-right-radius: 5px;

}

.products-related .col-sm-4 {

    margin-top: 30px;

}

#for-hide{

    display: none;

}

#hidden-products{

    display: none;

}

#map-canvas {

    height: 440px;

}

.menu-item-has-children:hover .sub-menu {

    display: block;

}

.sub-menu li a {

    color: #333 !important;

    font-weight: bolder;

    font-size: 13px;

    letter-spacing: 1px;

}

.sub-menu li {

    border-bottom: 1px solid #333;

    padding: 9px 11px;

}

.sub-menu {

    position: absolute;

    top: 90%;

    left: -8%;

    text-align: center;

    width: 112%;

    background-color: #dadada;

    display: none;

}

.products-related {

    margin-bottom: 20px;

}
.woocommerce-tabs{
	display:none;
}
.related{
	display:none;
}
.woocommerce div.product div.images{
width:100% !important;
margin-bottom:0px !important;	

}
.woocommerce-page div.product div.summary{
	width:100% !important;	
}
.woocommerce-page div.product div.summary .price{
	float:right;
	width: 100%;
	text-align: center;
	margin-top:-48px;
}
.woocommerce div.product form.cart{
	float: right;
margin-top: -62px;
}
.woocommerce div.product p.price{
	color: #333333 !important;
font-size: 2.25em !important;
}
.woocommerce div.product div.summary{
	background: #DADADA;
padding: 10px 10px 10px 10px;
}
.woocommerce .quantity .qty{
	padding: 7px 0px 4px 12px;
	border: 1px solid #333;
}
.woocommerce div.product form.cart div.quantity{
margin:0px !important;	
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
background-color: rgba(0, 0, 0, 0) !important;	
border: 1px solid #333;
color: #333 !important;
border-radius: 0px;
}
.product_meta{
display:none;	
}
.woocommerce .woocommerce-message{
	border-top-color: #333 !important;
}
.woocommerce div.product .product_title{
margin-bottom: 10px;	
}
.woocommerce div.product div.images{
	display:none;	
}
.tax-product_cat #container{
	width: 90%;
margin: 0 auto;
margin-top: 66px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
	background: #CCC;
	border-radius: 5px;
}
.woocommerce ul.products li.product h3{
text-align: center;
font-size: 18px !important;
color: #333;	
}
.woocommerce ul.products li.product .price{
font-size: 16px !important;
text-align: center;
color: #333 !important;	
}
.woocommerce ul.products li.product .button{
	text-align: center;
width: 100%;
border-radius: 0;
margin-bottom:12px;
}
.woocommerce a.added_to_cart{
	text-align: center;
	width: 100%;
margin-bottom: 12px;
background-color: #333;
color: #FFF;
padding: 6px 0px 6px 0px;
}
.tax-product_cat #sidebar{
display:none;	
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{
	padding: 12px 40px 11px 40px;
background: rgba(0, 0, 0, 0);
border: 1px solid #333;
color: #333;	
}
.page-id-2{
background:url('images/custom_made_african_sculptures.jpg');	
}
.page-id-94{
background:url('images/buffalp.jpg');	
}
.page-id-99{
	background:url('images/artist_back.jpg');	
}
.alignleft{
	border-radius: 50%;
border: 1px solid #CCC;
}
body .simnor-shortcode-accordion{
	margin: 20px 0 20px 0 !important;
}
body .simnor-shortcode-toggle h3.simnor-shortcode-toggle-heading{
 font-weight:bold !important;	
}
body .simnor-shortcode-toggle{
	border: 1px solid #494949 !important;
}
.comment-form textarea{
	
width:100%;	
padding: 10px 0px 0px 10px;
font-size: 16px;
}
input{
	padding: 10px 0px 10px 10px !important;
	width: 100%;
}
button, html input[type=button], input[type=reset], input[type=submit]{
	background-color: #333;
color: #FFF;
border-radius: 0px;
letter-spacing: 2px;
font-size: 14px;
	
}